﻿@charset "utf-8";

/* ページ全体 */

body	{height:100%;
	width:400px;
	background-image:url("img-news/left.gif"), url("img-news/right.gif");
	background-repeat:repeat-y, repeat-y;
	background-position:left, right;
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust:100%;}


/* news */

#main	{margin:10px 0 10px 60px;
	width:310px}

.kousin, .news
	{font-size:12px;
	padding-bottom:10px;
	color:brown}

.kousin span, .news span
	{margin-left:5px;
	padding:1px 10px;
	border-radius:10%;
	color:#fff;}

.kousin span	{background-color:brown;}
.news span	{background-color:green;}


hr	{display:block;
	border:0;
	margin:10px 0;
	width:100%;
	height:20px;
	background:url("img-news/hr.gif") repeat-x top center}